#banner {
    padding-bottom: 50px;
    position: relative;
}

#banner-bg-color {
    height: calc(100% - 100px);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #EEEAE9;
}

.banner-bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(50% + 860px);
    min-height: calc(100% - 50px);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
}

.banner-bg-img.selected {
    opacity: 1;
    z-index: 1;
}

.banner-bg-img:before {
    content: "";
    display: block;
    /*background: rgba(44,48,62,1);*/
    /*background: -moz-linear-gradient(-45deg, rgba(44,48,62,1) 0%, rgba(114,116,126,0) 75%);*/
    /*background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(44,48,62,1)), color-stop(75%, rgba(114,116,126,0)));*/
    /*background: -webkit-linear-gradient(-45deg, rgba(44,48,62,1) 0%, rgba(114,116,126,0) 75%);*/
    /*background: -o-linear-gradient(-45deg, rgba(44,48,62,1) 0%, rgba(114,116,126,0) 75%);*/
    /*background: -ms-linear-gradient(-45deg, rgba(44,48,62,1) 0%, rgba(114,116,126,0) 75%);*/
    /*background: linear-gradient(135deg, rgba(44,48,62,1) 0%, rgba(114,116,126,0) 75%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c303e', endColorstr='#72747e', GradientType=1 );*/
    background: rgba(44,48,62,1);
    background: -moz-linear-gradient(left, rgba(44,48,62,1) 0%, rgba(44,48,62,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(44,48,62,1)), color-stop(100%, rgba(44,48,62,0)));
    background: -webkit-linear-gradient(left, rgba(44,48,62,1) 0%, rgba(44,48,62,0) 100%);
    background: -o-linear-gradient(left, rgba(44,48,62,1) 0%, rgba(44,48,62,0) 100%);
    background: -ms-linear-gradient(left, rgba(44,48,62,1) 0%, rgba(44,48,62,0) 100%);
    background: linear-gradient(to right, rgba(44,48,62,1) 0%, rgba(44,48,62,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c303e', endColorstr='#2c303e', GradientType=1 );
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.8;
}

.banner-bg-img, .banner-bg-img * {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.banner-content {
    width: 1720px;
    float: right;
    padding: 150px 30% 210px 220px;
    min-height: 750px;
    position: relative;
}

.banner-content > span {
    z-index: 1;
}

.banner-content > span:nth-of-type(1) {
    display: block;
    font-family: "Atlas Grotesk Bold";
    font-size: 50px;
    line-height: 1.2;
    color: var(--cs-color-white);
    padding-bottom: 15px;
}

.banner-content > span:nth-of-type(2) {
    display: block;
    font-family: "TheSansB W6 SemiBold";
    font-size: 15px;
    line-height: 1.5;
    color: var(--cs-color-white);
    opacity: 0.8;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.banner-content > span:nth-of-type(3) {
    display: block;
    font-family: "TheSansB W5 Plain";
    font-size: 26px;
    line-height: 1.5;
    color: var(--cs-color-white);
    padding-bottom: 10px;
}

#banner-placeholders {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(50% + 860px);
}

#banner-placeholders > a {
    display: block;
    width: 280px;
    position: absolute;
    right: 100px;
    z-index: 2;
}

#banner-placeholders > a:hover {
    opacity: 0.8;
}

#banner-placeholders > a:nth-of-type(1) {
    top: 80px;
}

#banner-placeholders > a:nth-of-type(2) {
    top: 340px;
}

#banner-placeholders > a > div:nth-of-type(1) {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 57%;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

#banner-placeholders > a > div:nth-of-type(2) {
    display: block;
    width: 260px;
    font-family: "Atlas Grotesk Bold";
    font-size: 16px;
    line-height: 1.66;
    color: var(--cs-color-white);
    padding: 15px 60px 15px 25px;
    background-image: url("../ico/arrow-right-2.svg");
    background-size: 30px 30px;
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#banner-placeholders > a:hover > div:nth-of-type(2) {
    background-position: calc(100% - 15px) center;
}

#banner-placeholders > a:nth-of-type(1) > div:nth-of-type(1) {
    background-image: url("../img/home-lid-of-een-vrijwilliger-worden.jpg");
}

#banner-placeholders > a:nth-of-type(1) > div:nth-of-type(2) {
    background-color: var(--cs-color-purple);
}

#banner-placeholders > a:nth-of-type(2) > div:nth-of-type(1) {
    background-image: url("../img/home-word-nu-donateur-en-steun-ons.jpg");
}

#banner-placeholders > a:nth-of-type(2) > div:nth-of-type(2) {
    background-color: var(--cs-color-green);
}

#page-navigator {
    width: 60px;
    position: absolute;
    left: calc(100% - 1720px);
    top: 150px;
    z-index: 2;
}

#page-navigator span {
    display: block;
    width: 24px;
    padding-bottom: 24px;
    padding-top: 8px;
    border-top: solid 2px rgba(255,255,255,0.5);
    font-family: "TheSansB W7 Bold";
    font-size: 22px;
    color: rgba(255,255,255,0.6);
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#page-navigator span.selected {
    width: 100%;
    border-top: solid 2px var(--cs-color-white);
    color: var(--cs-color-white);
}

#page-navigator span:hover {
    width: 100%;
    border-top: solid 2px var(--cs-color-white);
    color: var(--cs-color-white);
}

#banner-more-items-bg {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: calc(50% + 860px);
    background-color: rgba(0,0,0,0.4);
    z-index: 4;
}

#banner-more-items {
    position: absolute;
    width: 100%;
    bottom: 50px;
    left: 0;
    z-index: 5;
    font-family: "Atlas Grotesk Bold";
    font-size: 14px;
    line-height: 1.5;
    color: var(--cs-color-white);
    padding: 5px 0;
}

#banner-more-items figure {
    display: inline-block;
    float: left;
    width: 70px;
    height: 70px;
    margin-right: 20px;
    vertical-align: middle;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#banner-more-items span {
    padding-top: 4px;
    display: block;
}

#banner-more-items a:hover span {
    text-decoration: underline;
}

.menu-2 {
    background-color: #D0CCCC;
    padding: 10px 10px 0 10px;
    margin: 20px 0 30px 0;
    font-size: 0;
}

.menu-2 > a {
    display: inline-block;
    margin: 5px 5px 0 5px;
    min-width: 140px;
    font-family: "Atlas Grotesk Bold";
    font-size: 16px;
    line-height: 44px;
    text-align: center;
    color: #888888;
    background-color: #EEEAE9;
    white-space: nowrap;
    padding: 0 20px;
}

.menu-2 > a.selected {
    padding-bottom: 15px;
    background-color: var(--cs-color-white);
    color: #363636;
}

.menu-2 > a:hover {
    background-color: var(--cs-color-white);
    color: #363636;
}

.menu-4 {
    background-color: #D0CCCC;
    padding: 10px 10px 10px 10px;
    margin: 20px 0 30px 0;
    font-size: 0;
}

.menu-4 > a {
    display: inline-block;
    margin: 5px 5px 5px 5px;
    min-width: 140px;
    font-family: "Atlas Grotesk Bold";
    font-size: 16px;
    line-height: 44px;
    text-align: center;
    color: #888888;
    background-color: #EEEAE9;
    white-space: nowrap;
    padding: 0 15px;
}

.menu-4 > a.selected {
    background-color: var(--cs-color-white);
    color: #363636;
}

.menu-4 > a:hover {
    background-color: var(--cs-color-white);
    color: #363636;
}

.overview-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /*display: none;*/
}

.overview-1 > a {
    margin: 20px 0;
    width: calc(33.333333% - 26.666666px);
    padding-top: calc(28.333333% - 6.666666px);
    position: relative;
    display: block;
}

.overview-1 > div {
    width: calc(33.333333% - 26.666666px);
}

.overview-1 > a:nth-of-type(-n + 2) {
    width: calc(50% - 20px);
    padding-top: 32.25%;
}

.overview-1 > a > div:nth-of-type(1) {
    width: 100%;
    height: calc(100% - 20px);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}

.overview-1 > a > div:nth-of-type(1):after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    background: -moz-linear-gradient(left, rgba(44,48,62,1) 0%, rgba(114,116,126,0) 75%);
    background: -webkit-linear-gradient(left, rgba(44,48,62,1) 0%,rgba(114,116,126,0) 75%);
    background: linear-gradient(to right, rgba(44,48,62,1) 0%,rgba(114,116,126,0) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c303e', endColorstr='#0072747e',GradientType=1 );
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.overview-1 > a:hover > div:nth-of-type(1):after {
    opacity: 0.3;
}

.overview-1 > a > div:nth-of-type(2) {
    width: calc(100% - 40px);
    background-color: var(--cs-color-white);
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 40px 50px 17px 30px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.08);
    font-size: 0;
}

.overview-1 > a > div:nth-of-type(2) > div {
    display: inline-block;
    min-width: 90px;
    white-space: nowrap;
    padding: 0 10px;
    font-family: "TheSansB W7 Bold";
    font-size: 15px;
    line-height: 34px;
    color: var(--cs-color-white);
    text-align: center;
    position: absolute;
    left: 10px;
    top: -17px;
    background-color: var(--cs-color-black);
}

.overview-1 > a > div:nth-of-type(2) > div:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
	border-right: 15px solid transparent;
    position: absolute;
    bottom: -15px;
    left: 0;
	border-top: 15px solid var(--cs-color-black);
}

.overview-1 > a > div:nth-of-type(2) > div.actueel {
    background-color: var(--cs-color-orange);
}

.overview-1 > a > div:nth-of-type(2) > div.actueel:after {
	border-top: 15px solid var(--cs-color-orange);
}

.overview-1 > a > div:nth-of-type(2) > div.blog {
    background-color: var(--cs-color-purple);
}

.overview-1 > a > div:nth-of-type(2) > div.blog:after {
	border-top: 15px solid var(--cs-color-purple);
}

.overview-1 > a > div:nth-of-type(2) > div.activiteit {
    background-color: var(--cs-color-green);
}

.overview-1 > a > div:nth-of-type(2) > div.activiteit:after {
	border-top: 15px solid var(--cs-color-green);
}

.overview-1 > a > div:nth-of-type(2) > div.kritisch-lezen {
    background-color: var(--cs-color-blue);
}

.overview-1 > a > div:nth-of-type(2) > div.kritisch-lezen:after {
    border-top: 15px solid var(--cs-color-blue);
}

.overview-1 > a > div:nth-of-type(2) > div.publicatie {
    background-color: var(--cs-color-red);
}

.overview-1 > a > div:nth-of-type(2) > div.publicatie:after {
    border-top: 15px solid var(--cs-color-red);
}

.overview-1 > a > div:nth-of-type(2) > div.dossier {
    background-color: var(--cs-color-apple-blue-sea-green);
}

.overview-1 > a > div:nth-of-type(2) > div.dossier:after {
	border-top: 15px solid var(--cs-color-apple-blue-sea-green);
}

.overview-1 > a > div:nth-of-type(2) > span:nth-of-type(1) {
    font-family: "Atlas Grotesk Bold";
    font-size: 18px;
    line-height: 1.4;
    color: var(--cs-color-black);
    display: block;
    padding-bottom: 17px;
}

.overview-1 > a:nth-of-type(-n + 2) > div:nth-of-type(2) > span:nth-of-type(1) {
    font-size: 24px;
}

.overview-1 > a > div:nth-of-type(2) > span:nth-of-type(2) {
    font-family: "TheSansB W6 SemiBold";
    font-size: 13px;
    line-height: 1;
    color: #888888;
    text-transform: uppercase;
    display: block;
}

.overview-1 > a.btn-lees-alle-artikelen {
    margin: 40px 0;
    width: 100%;
    padding-top: 0;
    position: relative;
    display: block;
    line-height: 46px;
    text-align: center;
    color: var(--cs-color-white);
    background-color: var(--cs-color-blue);
    font-family: "Atlas Grotesk Bold";
    font-size: 16px;
    border: solid 2px var(--cs-color-blue);
}

.overview-1 > a.btn-lees-alle-artikelen:hover {
    color: var(--cs-color-blue);
    background-color: var(--cs-color-white);
}

#het-vrije-woord-media {
    background-image: url("../img/bgs/bg-het-vrije-woord-media.jpg");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 200px 0 70px 0;
}

#het-vrije-woord-media a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 35px 40px 55px 120px;
    background-color: var(--cs-color-white);
    margin: 10px 0;
    background-size: 60px 60px;
    background-position: 30px 40px;
    background-repeat: no-repeat;
    position: relative;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
}

#het-vrije-woord-media a:hover {
    background-position: 30px 81px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.20);
}

#het-vrije-woord-media a span {
    display: block;
}

#het-vrije-woord-media a span:nth-of-type(1) {
    font-family: "Atlas Grotesk Bold";
    font-size: 20px;
    line-height: 1.5;
    color: var(--cs-color-black);
    padding-bottom: 10px;
}

#het-vrije-woord-media a span:nth-of-type(2) {
    font-family: "TheSansB W5 Plain";
    font-size: 16px;
    line-height: 1.6;
    color: #363636;
}

#het-vrije-woord-media a span:nth-of-type(3) {
    display: block;
    line-height: 30px;
    padding: 0 40px 0 0;
    color: var(--cs-color-black);
    font-family: "Atlas Grotesk Bold";
    font-size: 14px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    background-image: url("../ico/go-to.svg");
    background-size: 30px 30px;
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#het-vrije-woord-media a:hover span:nth-of-type(3) {
    right: 40px;
}

#aan-het-woord-slider {
    position: relative;
}

#aan-het-woord-slider > div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    z-index: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

#aan-het-woord-slider > div.selected {
    opacity: 1;
    z-index: 1;
}

#aan-het-woord-slider > div > div:nth-of-type(2n-1) {
    width: 540px;
}

#aan-het-woord-slider > div > div:nth-of-type(2n-1) > div {
    width: 100%;
    padding-top: 130%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) {
    width: calc(100% - 440px);
    padding: 70px 90px 80px 125px;
    background-color: var(--cs-color-blue);
    position: absolute;
    right: 0;
    bottom: 80px;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) > span {
    display: block;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) > span:nth-of-type(1) {
    font-family: "Atlas Grotesk Bold";
    font-size: 24px;
    line-height: 1.8;
    color: var(--cs-color-white);
    padding-bottom: 30px;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) > span:nth-of-type(2) {
    font-family: "Atlas Grotesk Bold";
    font-size: 20px;
    line-height: 1.3;
    color: var(--cs-color-white);
    padding-bottom: 5px;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) > span:nth-of-type(3) {
    font-family: "TheSansB W6 SemiBold";
    font-size: 14px;
    line-height: 2;
    color: var(--cs-color-white);
    text-transform: uppercase;
    opacity: 0.5;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) a {
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 0;
    background-size: 20px 20px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: var(--cs-color-red);
}

#aan-het-woord-slider > div > div:nth-of-type(2n) > a:first-of-type {
    background-image: url("../ico/arrow-left.svg");
    left: 0;
    transform: translateX(-100%);
}

#aan-het-woord-slider > div > div:nth-of-type(2n) > a:last-of-type {
    background-image: url("../ico/arrow-right.svg");
    left: 1px;
}

#aan-het-woord-slider > div > div:nth-of-type(2n) a:hover {
    opacity: 0.6;
}








@media (max-width: 1719px) {
    .banner-bg-img {
        width: 100%;
    }

    .banner-content {
        width: 100%;
        float: none;
        padding: 150px 430px 210px 210px;
    }

    #banner-placeholders {
        width: 100%;
    }

    #banner-placeholders > a {
        right: 50px;
    }

    #page-navigator {
        left: 50px;
    }
}

@media (max-width: 1339px) {
    .banner-content {
        padding: 150px 430px 250px 210px;
    }

    .overview-1 > a {
        width: calc(50% - 20px);
        padding-top: 32.25%;
    }

    .overview-1 > div {
        display: none;
    }

    .overview-1 > a:nth-of-type(-n + 2) > div:nth-of-type(2) > span:nth-of-type(1) {
        font-size: 17px;
    }

    #aan-het-woord-slider > div > div:nth-of-type(2n) {
        width: calc(100% - 440px);
        padding: 70px 70px 80px 70px;
        background-color: var(--cs-color-blue);
        position: absolute;
        right: 0;
        bottom: 80px;
    }

}

@media (max-width: 991px) {
    .banner-content {
        padding: 150px 50px 250px 50px;
        min-height: auto;
    }

    #banner-placeholders {
        display: none;
    }

    #aan-het-woord-slider > div > div:nth-of-type(2n-1) {
        width: 100%;
    }

    #aan-het-woord-slider > div > div:nth-of-type(2n) {
        width: 100%;
        padding: 80px;
        position: relative;
        bottom: 0;
    }

    #aan-het-woord-slider > div > div:nth-of-type(2n) > a:first-of-type {
        left: 0;
        transform: translateX(0);
    }

    #aan-het-woord-slider > div > div:nth-of-type(2n) > a:last-of-type {
        left: 61px;
    }
}

@media (max-width: 767px) {
    .banner-content {
        padding: 100px 50px 100px 50px;
    }

    #banner-more-items-bg,
    #banner-more-items {
        display: none;
    }

    .overview-1 > a {
        width: 100%;
        padding-top: 68%;
    }

    .overview-1 > a:nth-of-type(-n + 2) {
        width: 100%;
        padding-top: 68%;
    }

    #aan-het-woord-slider > div > div:nth-of-type(2n) {
        width: 100%;
        padding: 50px 25px 80px 25px;
        position: relative;
        bottom: 0;
    }
}

@media (max-width: 575px) {
    .banner-content {
        padding: 75px 15px 75px 15px;
    }

    .banner-content > span:nth-of-type(1) {
        font-size: 30px;
        line-height: 1.2;
    }

    .banner-content > span:nth-of-type(2) {
        font-size: 12px;
        line-height: 1.5;
    }

    .banner-content > span:nth-of-type(3) {
        font-size: 17px;
        line-height: 1.5;
    }

    .overview-1 > a > div:nth-of-type(2) {
        padding: 40px 30px 17px 30px;
    }

    .overview-1 > a > div:nth-of-type(2) > span:nth-of-type(1) {
        font-size: 15px;
        line-height: 1.4;
    }

    .overview-1 > a:nth-of-type(-n + 2) > div:nth-of-type(2) > span:nth-of-type(1) {
        font-size: 15px;
    }

    .overview-1 > a > div:nth-of-type(2) > span:nth-of-type(2) {
        font-size: 12px;
    }

    #het-vrije-woord-media {
        background-image: none;
        background-color: #eeeae9;

        padding: 75px 0 70px 0;
    }

    #het-vrije-woord-media a span:nth-of-type(2) {
        font-size: 15px;
        line-height: 1.5;
    }
}